unit Unit17;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, jpeg, StdCtrls, pngimage, ExtCtrls;

type
  TForm17 = class(TForm)
    Image1: TImage;
    Image4: TImage;
    Image2: TImage;
    Image5: TImage;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Image3: TImage;
    procedure Label1Click(Sender: TObject);
    procedure Image1Click(Sender: TObject);
    procedure Image4Click(Sender: TObject);
    procedure Label2Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
    procedure Label3Click(Sender: TObject);
    procedure Label4Click(Sender: TObject);
    procedure Image5Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form17: TForm17;

implementation

uses Unit16, Unit18, Unit19, Unit21;

{$R *.dfm}

procedure TForm17.Image1Click(Sender: TObject);
begin
form16.Show;
form17.Visible:=false;
end;

procedure TForm17.Image2Click(Sender: TObject);
begin
form19.show;
form17.Visible:=false;
end;

procedure TForm17.Image4Click(Sender: TObject);
begin
form18.show;
form17.Visible:=false;
end;

procedure TForm17.Image5Click(Sender: TObject);
begin
form21.show;
form17.Visible:=false;
end;

procedure TForm17.Label1Click(Sender: TObject);
begin
form16.show;
form17.Visible:=false;
end;

procedure TForm17.Label2Click(Sender: TObject);
begin
form18.show;
form17.Visible:=false;
end;

procedure TForm17.Label3Click(Sender: TObject);
begin
form19.show;
form17.Visible:=false;
end;

procedure TForm17.Label4Click(Sender: TObject);
begin
form21.show;
form17.Visible:=false;
end;

end.
